Hermos API

Create Company

POST/companies

Authorization

cookieAuth
__Host-hms_session<token>

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/companies" \  -H "Content-Type: application/json" \  -d '{    "reference": "string",    "name": "string",    "country": "st",    "defaultCurrency": "str",    "timezone": "string"  }'
{  "property1": null,  "property2": null}